.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-40ea0605-f115-0946-03d8-baa427d2559b {
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-4ffce5fd-5516-c1e7-e5e5-de48f420d8c3 {
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-6031528c-283e-9acc-f8bb-40f1ec90e21b {
font-size: 16px !important;
}
.lfr-layout-structure-item-0398b7e1-d327-e19d-2326-c851a1226a60 {
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
